
Ryzom - Bug # 1341

Status: Validated Priority: Low
Author: lynnara Category: Tools: Build Gamedata
Created: 08/14/2011 Assignee: kaetemi
Updated: 04/12/2012 Due date:
Subject: swimming not working in newbieland built with pipeline
Description

After building newbieland with the pipeline, swimming does not work at the newbieland lake. Characters end up running along the
bottom of the lake instead.

History
#1 - 12/07/2011 11:10 pm - dnk-88
- Target version set to Version 0.9.0

#2 - 03/02/2012 10:06 pm - kaetemi
- Status changed from New to Validated

Caused by something going wrong during pacs build.
Someone should try to figure out what is missing.

#3 - 04/12/2012 08:03 pm - kaetemi
- Priority changed from Normal to Low
- Target version deleted (Version 0.9.0)
